.banner{border:0}
.company_main{}
.company_main .ctitle{line-height:2.2rem;text-align: center;}
.company_main .compalyimg{padding-top:0.25rem;padding-bottom:0.5rem;}
.company_main .compalyimg img{width:100%;display: block;}
.complaytext p{line-height:1.15rem;margin-bottom:0.9rem;text-indent: 2em;}
.complaytext p:first-child{text-indent: 0em;}
.complaytext .notop{margin-bottom:0rem;}
